Gtk2::TreeDragDest(3)

NAME
Gtk2::TreeDragDest

HIERARCHY
  Glib::Interface
  +----Gtk2::TreeDragDest

METHODS

* $dest (Gtk2::TreePath)
* $selection_data (Gtk2::SelectionData)

* $dest_path (Gtk2::TreePath)
* $selection_data (Gtk2::SelectionData)

SEE ALSO
Gtk2, Glib::Interface

COPYRIGHT
Copyright (C) 2003-2008 by the gtk2-perl team.

This software is licensed under the LGPL. See Gtk2 for a full notice.